body { background: #4c585e url(../Images/BlueBkgBody.gif) repeat-y center; color:#2f2928; } 

/* General Links */
a:link { color: #0066cc; } 
a:active { color : #0066cc; } 
a:visited { color : #0066cc; } 
a:hover { color : #ff6600; } 

#container { background: url(../Images/BlueBkgContainer.png) no-repeat left top;} 

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.header { background: url(../Images/BlueBkgHeader.png) no-repeat left bottom; } 

/* DropDown Menu ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.menu li a {
	color: #003399; 
	background-image: url('../Images/BlueMenuLeft.png');
	background-repeat: no-repeat;
	background-position: left top;
}

.menu ul li a {
	color: #003399; 
	background: none;
}

.menu a span {
	background: url('../Images/BlueMenuRight.png') no-repeat right top; 
	color: #003399;
}

.menu { 
}

.menu li li a:link, .menu li li a:visited {
	font-size: 10px;
	background-color: #9BD1FC;
	color: #003399;
}

.menu ul a:link {
	font-weight: normal;
}

.menu ul a:visited {
	font-weight: normal;
}

.menu li li a:hover {
	color: black;
}

.menu li:hover>a, .menu a:hover, .menu ul a:hover {
	background-position: 0% -32px; text-decoration: none;
	color: black;
}

.menu li:hover>a span, .menu a:hover span, .menu ul a:hover span, .menu li li a:hover span {
	background-position: 100% -32px;
	color: black;
}

.menu li li {	/* create borders around each item */
	
}
.menu ul>li + li {	/* and remove the top border on all but first item in the list */
	border-top: 0;
}

/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu
	placed here to clarify the terminology I use when referencing submenus in posts */
.menu>li:first-child>a, .menu li + li + li li:first-child>a {
	
}

/* Fix for IE5/Mac \*//*/
.menu a {
	float: left;
}
/* End Fix */

/* ie 6 only style */
* html .menu a:hover, * html .menu li li a:hover, * html .menu .adxmhoverA {		/* li:hover>a selector */
	background-position: 0% -32px; text-decoration: none;
	color: black;
}

* html .menu a:hover span, * html .menu li li a:hover span, * html .menu .adxmhoverA span {		/* li:hover>a selector */
	background-position: 100% -32px;
	color: black;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* BreadCrumb */

.content .BreadCrumb { color: #333366; background: #fff6e6; }

.content h1 { color: #cc6600; border-bottom: dashed 1px #666; }
.content h2 { color: #cc6600;}
.content h3 { color: #cc6600;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.News h2 { color:#cc3300;}
.News .Post .PostInfo { background:#f1f1f1; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.SearchResults {}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Recent Blogs */
.RecentBlogs { background:#fff6e6; }

.RecentBlogs h3 { background: #f5e8d0; }

.RecentBlogs em { color: #cc7266; }
.RecentBlogs em a { color: #cc7266; }
.RecentBlogs em a:visited { color: #cc7266; }
.RecentBlogs em a:hover { color: #cc7266; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Post */
.Post { padding: 0px; margin: 0px;}

/* Post Author left side from the article */
.Post .PostAuthorDetails { background:#fff6e6;  }
.Post .PostAuthorDetails h2 {}
.Post .PostAuthorDetails p { color:#333;}

.Post .PostBottom li a {}
.Post .PostBottom li a:visited {}
.Post .PostBottom li a:hover {}


/* Article Comments */
.Post .PostMore .Comment .Details { }
.Post .PostMore .Comment {background:#F8F8F8 url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF; }
.Post .PostMore .CommentAlt {background:#FFFFFF url('../Images/commentquote.gif') no-repeat 5px 10px; border-top: 1px solid #DFDFDF;}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.Category .Desc { color:#333; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Authors A-Z - ( Only on the Author page) */
.AZ ul { background:#fff6e6; }

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* PageForms */
.PageForms form { border: solid 2px #fff6e6;}
.PageForms th { background: #fff6e6;}

.PageForms .Button { background: #f5e8d0; border: outset 2px #ccc; }


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* tabs styles */
#tabnav .tablink a:link, #tabnav  .tablink a:visited 
{ background: #fff6e6; border: 1px solid #f5e8d0; color:#000066; }
#tabnav .tablink a:link.active, #tabnav .tablink a:visited.active 
{ border-bottom: 1px solid #fff; background: #fff; color:#0066cc;}
#tabnav a:hover { background: #fff;}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.left .categories { background:#00a2e3 url(../Images/BlueCategBkgBottom.gif) no-repeat left bottom; }
.left .categories h2 {background: url(../Images/BlueCategBkgTop.gif) no-repeat left center; color:#660000; color:#ffffcc;}
.left .categories ul { background: #00a2e3 url(../Images/BlueCategBkgUL.gif) repeat-x top;}
.left .categories li a { color:#fff;}
.left .categories li a:hover { color:#ffe8c8;}

.left .search { background:#80cbff url(../Images/BlueSearchBkgBottom.gif) no-repeat left bottom;}
.left .search h2 { background: url(../Images/BlueSearchBkgTop.gif) no-repeat left top; color:#000066;}

.left .search .arrow { background: url(../Images/BlueSearchArrow.png) no-repeat;}
.left .search .arrow:hover { background: #ffd780 url(../Images/BlueSearchArrow.png) no-repeat 0 -20px; }
.left .search .arrowIE { background: #ffd780 url(../Images/BlueSearchArrow.png) no-repeat 0 -20px; }

.left .search p a { color:#003399; background: url(../Images/BlueSearchIco.png) no-repeat left center;}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.right h2 { color:#333366;}

.right li a {}
.right li a:visited {}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Paging */
.Paging a { border: 1px solid #0066cc; background: #e8f9ff; }
.Paging a:visited { background: #e8f9ff; border: 1px solid #0066cc;}
.Paging a:hover { background: #0066cc; color:#fff; text-decoration: none;}

.PagingDisabled { border: 1px solid #ccc; background: #e5e5e5; }
.PagingCurrentPageNumber { border: 1px solid #0066cc; background: #0066cc; color: #fff;}


/* Summary Article Attachment */
.AttachmentList { border:1px solid #BEBEBE; background-color: #F8F8F8; }
.AttachmentList ul li { background: url(../Images/attach.gif) no-repeat left top; }
.AttachmentHeading { color:#384C4B;}
/* Teaser Image Styles */
.FeatureImageSpan {background-color: #F5F5F5;}
.FeatureImageCaption {  border-bottom: 1px #CCCCCC solid;  }
